@charset "utf-8";
/* CSS Document */

/*question container*/
.internoContenido {
}
/*request container*/
.contenedorRespuestas
{
	width:65%;
	height:auto;
	margin:20px auto 0 auto;
}
/*Epilogue*/
.pregunta
{
	width:60%;
	height:auto;
	padding:2%;
	background-color:#45b29d;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:30px auto 0 auto;
}
/*request*/
.respuesta
{
	width:45%;
	height:auto;
	padding:2%;
	float:left;
	background-color:#334d5c;
	background-image:url(../../img/clic-01.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0 0.5%;
	cursor:pointer;
	position:relative;
}
/*p*/
.pregunta p, .respuesta p
{
	color:white;
	font-size:3em;
	display:inline-block;
	margin:0;
}
/*clear float*/
.ajuste
{
	width:100%;
	height:1px;
	clear:both;
}


.success {
	background-color: #7ac943;
	background-image:url(../../img/clic-02.png);
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.fail {
	background-color: #ff0000;
	background-image:url(../../img/clic-03.png);
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}